Flagged Out-of-Date Comment: ruby-sprockets

clarfonthey flagged ruby-sprockets out-of-date on 2022-05-07 (UTC) for the following reason:

Version 4.0.3 available.